Project

General

Profile

Bug #3055

[blender]: rebuild against openvdb and boost-libs

pavelsayekat - about 1 year ago - . Updated about 1 year ago.

Status:
fixed
Priority:
bug
Assignee:
% Done:

0%


Description

pacman -S blender
resolving dependencies...
warning: cannot resolve "libboost_locale.so=1.75.0-64", a dependency of "blender"
warning: cannot resolve "openvdb<8.1", a dependency of "blender"
:: The following package cannot be upgraded due to unresolvable dependencies:
blender

:: Do you want to skip the above package for this upgrade? [y/N]

History

#1

Updated by bill-auger about 1 year ago

  • Assignee set to bill-auger
  • Status changed from unconfirmed to in progress
#2

Updated by bill-auger about 1 year ago

  • Status changed from in progress to fixed

Also available in: Atom PDF